Force Login

Force Login is a simple lightweight plugin that requires visitors to log in to interact…


Kevin Vess 30,000+ active installations Tested with 5.1.3 Updated 9 months ago

BuddyPress Members Only

BuddyPress Members Only restricts Your Buddypress and WordPress to logged in/registered members.


Tomas Zhu: BP Members Only Pro 2,000+ active installations Tested with 5.2.4 Updated 4 weeks ago

Remove Protected

Small script that removes Protected: and Private: from titles of posts and pages that are…


Aubrey Portwood 1,000+ active installations Tested with 4.7.15 Updated 3 years ago

Multiple Post Passwords

Set multiple passwords for your protected pages so you can give them to different users.


Andreas M√ľnch 800+ active installations Tested with 5.0.7 Updated 10 months ago

Wp Edit Password Protected

Create member only page or change/edit Password Protected message easily by this plugin.


Noor alam 600+ active installations Tested with 5.2.4 Updated 4 months ago

Protect the Children!

Easily password protect the child pages/posts of a post/page that is password protected.


Miller Media (Matt Miller) 400+ active installations Tested with 5.3 Updated 4 weeks ago

Password Passthrough

This plugin allows passwords for password-protected pages/posts to be passed directly through the URL.


Andres Villarreal 400+ active installations Tested with 4.9.12 Updated 2 years ago

Instant Cookie Expire

This plugin turns the cookie for a password-protected post into a session-based cookie.


Brecht Ryckaert 100+ active installations Tested with 4.7.15 Updated 3 years ago

al3x_file_manager

A neat User/File Management with a jQuery frontend to display customizable directory/file tree. Now with…


Alexander Strestik 40+ active installations Tested with 3.0.5 Updated 9 years ago

Plugin Name: oQey Pdfs

oQey Pdfs plugin is a WordPress Plugin that allows to add and manage protected pdf…


oqeysites.com 30+ active installations Tested with 2.9.2 Updated 9 years ago

Copyright Protected

Displays a copyright statement with the current year. Requires PHP.


Ed Galian Fewer than 10 active installations Tested with 4.9.12 Updated 2 years ago